SEQanswers

Go Back   SEQanswers > Bioinformatics > Bioinformatics



Similar Threads
Thread Thread Starter Forum Replies Last Post
PacBio data - problem with SRA toolkit Retro Pacific Biosciences 7 12-04-2015 05:56 AM
installing htseq on a mac bromo Bioinformatics 36 08-06-2013 07:27 AM
Adventures with installing blat on Mac OS X Ash Bioinformatics 1 09-18-2012 10:40 AM
The problem of installing samtools on mac louis7781x Bioinformatics 2 07-06-2011 09:57 AM
Help with installing samtools on a Mac Ash Bioinformatics 7 01-27-2011 05:55 PM

Reply
 
Thread Tools
Old 01-27-2016, 05:34 PM   #1
loyaltman
Junior Member
 
Location: japan

Join Date: Jan 2016
Posts: 4
Default problem while installing fasts-toolkit in mac

Hello.
I to install fastx_toolkit-0.0.13.2 on mac
when i used "./configure" , it showed the following erro.

Quote:
Your version of gcc does not support the 'std::tr1' standard. Recommended gcc version is 4.1.2 or later. Please use a newer gcc version, or try to download the pre-compiled binaries from the fastx-toolkit website.
But I am sure my gcc version is 4.1.2 or later

Quote:
$ gcc -dumpversion
4.2.1
I also downloaded the pre-compiled binaries from the fasts-toolkit website, but i don't know how to install.


Does anyone know how to solve?

Thanks!
loyaltman is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT -8. The time now is 05:28 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Single Sign On provided by vBSSO